# Uses of Interface
org.eclipse.emf.cdo.server.db.evolution.phased.Context.Manager

Packages that use Context.Manager
Package
Description
org.eclipse.emf.cdo.server.db.evolution.phased
A phased approach to database evolution.

## Uses of Context.Manager in org.eclipse.emf.cdo.server.db.evolution.phased

Classes in org.eclipse.emf.cdo.server.db.evolution.phased that implement Context.Manager
Modifier and Type
Class
Description
`class`
`FolderContextManager`
A context manager that saves and loads the evolution contexts to and from a folder on disk.
Methods in org.eclipse.emf.cdo.server.db.evolution.phased that return Context.Manager
Modifier and Type
Method
Description
`Context.Manager`
PhasedModelEvolutionSupport.`getContextManager()`
Returns the context manager used to create, load, and save evolution contexts.
Methods in org.eclipse.emf.cdo.server.db.evolution.phased with parameters of type Context.Manager
Modifier and Type
Method
Description
`void`
PhasedModelEvolutionSupport.`setContextManager(Context.Manager contextManager)`
Sets the context manager used to create, load, and save evolution contexts.